package com.xjrsoft.module.oa.utils;

import java.time.LocalDate;

/**
 * @author dzx
 * @date 2023/12/7
 */
public class PostNumberUtil {

    public static String initMaxPostNumber(Integer maxPostNumber, int length){
        LocalDate currentDate = LocalDate.now();
        int year = currentDate.getYear();
        return year + "【" + String.format("%0" + length + "d", maxPostNumber) + "】";
    }
}
